﻿local Z = AceLibrary("Babble-Zone-2.2")
local L = AceLibrary("AceLocale-2.2"):new("Whats")

WhatsFieldInfo = {
	[0] = L["Field Static"],
	[1] = {
		[0] = Z["Eastern Kingdoms"],
		[1] = {
			[0] = Z["Alterac Mountains"],
			[1] = {
				[0] = L["Crushridge Warmonger"], --산사태일족 전사
				["item"] = {1602},
				["xy"] = "36/53",
			},
			[2] = {
				[0] = L["Lo'Grosh"], --로그로쉬
				["item"] = {1678, 4810, 6327},
			},
			[3] = {
				[0] = L["Skhowl"], --스카울
				["item"] = {6331, 3011},
				["xy"] = "38/38",
			},
			[4] = {
				[0] = L["Syndicate Assassin"], --비밀결사대 암살자
				["item"] = {1280, 11206},
				["xy"] = "39/16",
			},
			[5] = {
				[0] = L["Crushridge Mage"], --산사태일족 마법사 
				["item"] = {1993},
				["xy"] = "43/46",
			},
			[6] = {
				[0] = L["Dalaran Summoner"], --달라란 소환사
				["item"] = {5245},
				["xy"] = "18/75"
			},
			[7] = {
				[0] = L["Syndicate Spy"], --비밀결사대 염탐꾼
				["item"] = {5775},
				["xy"] = "62/45",
			},
		},
		[2] = {
			[0] = Z["Arathi Highlands"],
			[1] = {
				[0] = L["Boulderfist Shaman"], --돌주먹일족 주술사
				["item"] = {1993},
				["xy"] = "20/67",
			},
			[2] = {
				[0] = L["Boulderfist Magus"], --돌주먹일족 사제
				["item"] = {1993},
				["xy"] = "53/77",
			},
			[3] = {
				[0] = L["Stromgarde Defender"], --스트롬가드 수호병
				["item"] = {5624},
				["xy"] = "24/60",
			},
			[4] = {
				[0] = L["Nimar the Slayer"], --학살자 니마르
				["item"] = {5257, 11166, 2622},
				["xy"] = "63/66",
			},
			[5] = {
				[0] = L["Witherbark Shadow Hunter"], --마른나무껍질부족 어둠사냥꾼
				["item"] = {11166},
				["xy"] = "67/78",
			},
			[6] = {
				[0] = L["Witherbark Berserker"], --마른나무껍질부족 광전사
				["item"] = {11166},
				["xy"] = "24/64",
			},
			[7] = {
				[0] = L["Witherbark Headhunter"], --마른나무껍질부족 인간사냥꾼
				["item"] = {11166},
				["xy"] = "68/76",
			},
			[8] = {
				[0] = L["Boulderfist Ogre"], --돌주먹 오우거
				["item"] = {3341},
				["xy"] = "35/44",
			},
			[9] = {
				[0] = L["Boulderfist Enforcer"], --돌주먹일족 집행자
				["item"] = {3341},
				["xy"] = "34/44",
			},
			[10] = {
				[0] = L["Caretaker Weston"], -- 관리인 웨스턴
				["item"] = {2623},
				["xy"] = "29/59",
			},
			[11] = {
				[0] = L["Caretaker Nevlin"], -- 관리인 네블린
				["item"] = {2623},
				["xy"] = "29/59",
			},
			[12] = {
				[0] = L["Caretaker Alaric"],  -- 관리인 알라리크
				["item"] = {2623},
				["xy"] = "29/59",
			},
			[13] = {
				[0] = L["Singer"], -- 싱어
				["item"] = {5180, 5181},
				["xy"] = "31/26",
			},
			[14] = {
				[0] = L["Kovork"], --코보르크
				["item"] = {5256},
				["xy"] = "31/45",
			},
			[15] = {
				[0] = L["Blackwater Deckhand"], -- 검은바다 해적단의 갑판원
				["item"] = {5789},
				["xy"] = "31/80",
			},
			[16] = {
				[0] = L["Dark Iron Shadowcaster"], -- 검은무쇠단 흑마술사
				["item"] = {1297},
				["xy"] = "48/88",
			},
			[17] = {
				[0] = L["Witherbark Shadowcaster"], -- 마른나무껍질부족 흑마술사 
				["item"] = {1297},
				["xy"] = "35/45",
			},
			[18] = {
				[0] = L["Syndicate Magus"], -- 비밀결사대 사제
				["item"] = {3345},
				["xy"] = "26/65",
			},
			[19] = {
				[0] = L["Prince Nazjak"],
				["item"] = {1404},
			},
		},
		[3] = {
			[0] = Z["Badlands"],
			[1] = {
				[0] = L["Dustbelcher Mystic"], --먼지목도리일족 비술사
				["item"] = {1993},
				["xy"] = "66/22",
			},
			[2] = {
				[0] = L["Shadowforge Darkweaver"], -- 어둠괴철로단 흑마술사
				["item"] = {2621},
				["xy"] = "52/33",
			},
			[3] = {
				[0] = L["Digmaster Shovelphlange"], -- 발굴단장 쇼벨플랜지
				["item"] = {9375, 9378, 9382},
			},
			[4] = {
				[0] = L["Dustbelcher Lord"], -- 먼지목도리일족 우두머리
				["item"] = {1521},
				["xy"] = "7/93",
			},
			[5] = {
				[0] = L["Dustbelcher Shaman"], -- 먼지목도리일족 주술사
				["item"] = {2624},
				["xy"] = "7/85",
			},
			[6] = {
				[0] = L["Scalding Whelp"], -- 화염의 새끼비룡
				["item"] = {10822},
				["xy"] = "83/33",
			},
		},
		[4] = {
			[0] = Z["Blasted Lands"],
			[1] = {
				[0] = L["Lord Kazzak"], -- 군주 카자크
				["item"] = {17113, 17111, 17112, 18204, 19133, 18544, 19134, 18546},
			},
			[2] = {
				[0] = L["Portal Seeker"], -- 차원의 문 수색꾼
				["item"] = {15727},
			},
		},
		[5] = {
			[0] = Z["Burning Steppes"],
			[1] = {
				[0] = L["Thaurissan Firewalker"], -- 타우릿산 조사단원
				["item"] = {14482, 14490},
				["xy"] = "65/39",
			},
			[2] = {
				[0] = L["Blackrock Soldier"], -- 검은바위부족 병사
				["item"] = {15738},
				["xy"] = "41/55",
			},
			[3] = {
				[0] = L["Blackrock Battlemaster"], -- 검은바위부족 지휘관
				["item"] = {15774},
				["xy"] = "41/34",
			},
			[4] = {
				[0] = L["Blackrock Slayer"], -- 검은바위부족 학살자
				["item"] = {15748, 13476},
				["xy"] = "43/36",
			},
			[5] = {
				[0] = L["Firegut Brute"], -- 불자루일족 투사
				["item"] = {15732},
				["xy"] = "81/39",
			},
			[6] = {
				[0] = L["Volchan"], -- 볼찬
				["item"] = {12828},
				["xy"] = "81/39",
			},
		},
		[6] = {
			[0] = Z["Deadwind Pass"],
			[1] = {
				[0] = L["Deadwind Warlock"], -- 죽음의고개 흑마법사
				["item"] = {16246},
				["xy"] = "60/74",
			},
		},
		[7] = {
			[0] = Z["Dun Morogh"],
			[1] = {
				[0] = L["Gibblewilt"], -- 기블윌트
				["item"] = {10554, 10553},
				["xy"] = "26/36",
			},
			[2] = {
				[0] = L["Great Father Arctikus"], -- 대부 아크티쿠스
				["item"] = {3223},
				["xy"] = "23/50",
			},
			[3] = {
				[0] = L["Hammerspine"], -- 가시망치
				["item"] = {2254},
				["xy"] = "72/52",
			},
			[4] = {
				[0] = L["Old Icebeard"],
				["item"] = {2899},
				["xy"] = "37/53",
			},
		},
		[8] = {
			[0] = Z["Duskwood"],
			[1] = {
				[0] = L["Defias Enchanter"], -- 데피아즈단 마법부여사
				["item"] = {5773, 1077},
				["xy"] = "49/77",
			},
			[2] = {
				[0] = L["Flesh Eater"], -- 굶주린 시체
				["item"] = {885},
				["xy"] = "23/39",
			},
			[3] = {
				[0] = L["Fetid Corpse"], -- 악취나는 시체
				["item"] = {2014},
				["xy"] = "76/34",
			},
			[4] = {
				[0] = L["Bone Chewer"], -- 뼈만남은 시체
				["item"] = {886},
				["xy"] = "25/34",
			},
			[5] = {
				[0] = L["Brain Eater"], -- 걸신들린 시체
				["item"] = {2015},
				["xy"] = "25/34",
			},
			[6] = {
				[0] = L["Lord Malathrom"], -- 군주 말라스롬
				["item"] = {4462},
				["xy"] = "21/28",
			},
			[7] = {
				[0] = L["Skeletal Healer"], -- 해골 치료사
				["item"] = {2013},
				["xy"] = "16/40",
			},
			[8] = {
				[0] = L["Naraxis"], -- 나락시스
				["item"] = {4448, 4449},
				["xy"] = "86/49",
			},
			[9] = {
				[0] = L["Nefaru"], -- 네파루
				["item"] = {4477, 4476},
				["xy"] = "74/78",
			},
			[10] = {
				[0] = L["Nightbane Dark Runner"], -- 파멸의어둠일족 암흑길잡이
				["item"] = {2232},
				["xy"] = "64/69",
			},
			[11] = {
				[0] = L["Skeletal Warder"], -- 해골 문지기
				["item"] = {2017},
				["xy"] = "15/37",
			},
			[12] = {
				[0] = L["Green Recluse"], -- 녹색그늘거미
				["item"] = {2021},
				["xy"] = "76/21",
			},
			[13] = {
				[0] = L["Splinter Fist Taskmaster"], -- 망치주먹일족 싸움꾼
				["item"] = {2227},
				["xy"] = "36/72",
			},
			[14] = {
				[0] = L["Lupos"], -- 루포스
				["item"] = {3018, 3227},
			},
			[15] = {
				[0] = L["Splinter Fist Enslaver"], -- 망치주먹일족 노예사냥꾼
				["item"] = {914},
				["xy"] = "36/80",
			},
			[16] = {
				[0] = L["Nightbane Vile Fang"], -- 파멸의어둠일족 송곳니투사
				["item"] = {897},
				["xy"] = "72/68",
			},
			[17] = {
				[0] = L["Pygmy Venom Web Spider"], -- 새끼 그물독거미
				["item"] = {2020},
				["xy"] = "8/45",
			},
			[18] = {
				[0] = L["Splinter Fist Fire Weaver"], -- 망치주먹일족 불마술사 
				["item"] = {2226},
				["xy"] = "39/74",
			},
			[19] = {
				[0] = L["Nightbane Shadow Weaver"], -- 파멸의어둠일족 흑마술사
				["item"] = {2233},
				["xy"] = "63/70",
			},
			[20] = {
				[0] = L["Nightbane Tainted One"], -- 파멸의어둠일족 타락전사
				["item"] = {2234},
				["xy"] = "73/75",
			},
			[21] = {
				[0] = L["Skeletal Raider"], -- 해골 약탈자
				["item"] = {2018},
				["xy"] = "15/37",
			},
			[22] = {
				[0] = L["Commander Felstrom"], -- 사령관 펠스트롬
				["item"] = {4465, 1187, 4464},
				["xy"] = "15/37",
			},
			[23] = {
				[0] = L["Splinter Fist Ogre"], -- 망치주먹 오우거
				["item"] = {911},
				["xy"] = "38/70",
			},
			[24] = {
				[0] = L["Fenros"], -- 펜로스
				["item"] = {4474, 6204},
				["xy"] = "62/42",
			},
			[25] = {
				[0] = L["Skeletal Horror"], -- 해골 병사
				["item"] = {880},
				["xy"] = "21/47",
			},
			[26] = {
				[0] = L["Venom Web Spider"], -- 그물독거미
				["item"] = {899},
				["xy"] = "10/42",
			},
			[27] = {
				[0] = L["Defias Night Runner"], -- 데피아즈단 어둠의추적자
				["item"] = {920},
				["xy"] = "56/71",
			},
			[28] = {
				[0] = L["Defias Night Blade"], -- 데피아즈단 어둠의암살자
				["item"] = {920},
				["xy"] = "23/71",
			},
		},
		[9] = {
			[0] = Z["Eastern Plaguelands"],
			[1] = {
				[0] = L["Scarlet Enchanter"], -- 붉은십자군 마법부여사
				["item"] = {16242, 13479},
				["xy"] = "82/82",
			},
			[2] = {
				[0] = L["Scarlet Warder"], -- 붉은십자군 문지기
				["item"] = {16222},
				["xy"] = "76/81",
			},
			[3] = {
				[0] = L["Scarlet Archmage"], -- 붉은십자군 대마법사
				["item"] = {16252, 13479},
				["xy"] = "84/83",
			},
			[4] = {
				[0] = L["Unseen Servant"], -- 보이지 않는 하수인
				["item"] = {14477, 14480},
				["xy"] = "60/67",
			},
			[5] = {
				[0] = L["Dark Summoner"], -- 암흑의 소환사
				["item"] = {14485},
				["xy"] = "30/20",
			},
			[6] = {
				[0] = L["Dark Caster"], -- 암흑의 마술사
				["item"] = {14500, 14505},
				["xy"] = "60/69",
			},
			[7] = {
				[0] = L["Scarlet Inquisitor"], -- 붉은십자군 심문관
				["item"] = {13479},
				["xy"] = "80/85",
			},
			[8] = {
				[0] = L["Scarlet Curate"], -- 붉은십자군 목사
				["item"] = {13479},
				["xy"] = "84/83",
			},
			[9] = {
				[0] = L["Scarlet Cleric"], -- 붉은십자군 성직자
				["item"] = {13479},
				["xy"] = "76/81",
			},
			[10] = {
				[0] = L["Shadowmagec"], -- 어둠마법사
				["item"] = {13499},
				["xy"] = "83/39",
			},
			[11] = {
				[0] = L["Dark Adept"], -- 암흑의 수행사제
				["item"] = {13499},
				["xy"] = "83/39",
			},
			[12] = {
				[0] = L["Mossflayer Shadowhunter"], -- 이끼껍질부족 어둠사냥꾼
				["item"] = {16056},
				["xy"] = "65/21",
			},
			[13] = {
				[0] = L["Lord Darkscythe"],
				["item"] = {16039},
			},
		},
		[10] = {
			[0] = Z["Elwynn Forest"],
			[1] = {
				[0] = L["Mother Fang"], -- 여왕 굴거미
				["item"] = {3000},
				["xy"] = "61/47",
			},
			[2] = {
				[0] = L["Morgaine the Sly"], -- 교활한 도적 몰게니
				["item"] = {1917},
				["xy"] = "31/65",
			},
			[3] = {
				[0] = L["Fedfennel"], -- 페드페널
				["item"] = {5744},
			},
		},
		[11] = {
			[0] = Z["Hillsbrad Foothills"],
			[1] = {
				[0] = L["Shadowy Assassin"], -- 어둠의 암살자
				["item"] = {5775},
				["xy"] = "50/58",
			},
			[2] = {
				[0] = L["Jailor Marlgen"], -- 교도관 마리젠
				["item"] = {3429},
				["xy"] = "79/40",
			},
			[3] = {
				[0] = L["Mudsnout Gnoll"], -- 진흙주둥이 놀
				["item"] = {3204},
				["xy"] = "63/59",
			},
			[4] = {
				[0] = L["Torn Fin Murlocs"], -- 너덜지느러미멀록
				["item"] = {11152},
				["xy"] = "33/69",
			},
			[5] = {
				[0] = L["Scargil"], -- 칼지느러미
				["item"] = {11152},
			},
			[6] = {
				[0] = L["Daggerspine Shorestalker"], -- 비수가시일족 바다추적자
				["item"] = {3336},
				["xy"] = "60/74",
			},
			[7] = {
				[0] = L["Dun Garok Rifleman"], -- 던 가록 소총병
				["item"] = {4724},
				["xy"] = "70/77",
			},
			[8] = {
				[0] = L["Dun Garok Priest"], -- 던 가록 사제
				["item"] = {4723},
				["xy"] = "72/80",
			},
			[9] = {
				[0] = L["Dun Garok Mountaineer"], -- 던 가록 산악경비대
				["item"] = {3053},
				["xy"] = "72/80",
			},
			[10] = {
				[0] = L["Tamra Stormpike"],
				["item"] = {3053},
				["xy"] = "72/82",
			},
		},
		[12] = {
			[0] = Z["Loch Modan"],
			[1] = {
				[0] = L["Boss Galgosh"], -- 우두머리 갈고쉬
				["item"] = {1938, 1215},
				["xy"] = "68/66",
			},
			[2] = {
				[0] = L["Mo'grosh Enforcer"], -- 모그로쉬일족 집행자
				["item"] = {2821},
				["xy"] = "68/21",
			},
			[3] = {
				[0] = L["Emogg the Crusher"], -- 무쇠주먹 에모그
				["item"] = {2821},
				["xy"] = "67/22",
			},
			[4] = {
				[0] = L["Magosh"], -- 마고쉬
				["item"] = {2241, 3571},
				["xy"] = "69/65",
			},
			[5] = {
				[0] = L["Mo'grosh Brute"], -- 모그로쉬일족 투사
				["item"] = {2823},
				["xy"] = "78/15",
			},
			[6] = {
				[0] = L["Mo'grosh Ogre"], -- 모그로쉬 오우거
				["item"] = {2822},
				["xy"] = "78/20",
			},
			[7] = {
				[0] = L["Thragomm"], -- 타라곰
				["item"] = {4949},
				["xy"] = "60/61",
			},
			[8] = {
				[0] = L["Tunnel Rat Surveyor"], -- 동굴쥐일족 땜장이
				["item"] = {2283},
				["xy"] = "35/27",
			},
			[9] = {
				[0] = L["Grizlak"], -- 그리즐락
				["item"] = {2284, 6195},
				["xy"] = "35/27",
			},
			[10] = {
				[0] = L["Dark Iron Sapper"], -- 검은무쇠단 공병
				["item"] = {2274},
				["xy"] = "56/14",
			},
			[11] = {
				[0] = L["Tunnel Rat Forager"], -- 동굴쥐일족 약탈꾼
				["item"] = {2281},
				["xy"] = "34/17",
			},
			[12] = {
				[0] = L["Tunnel Rat Kobold"], -- 동굴쥐 코볼트
				["item"] = {2281},
				["xy"] = "34/17",
			},
			[13] = {
				[0] = L["Large Loch Crocolisk"], -- 큰 호수악어
				["item"] = {3563, 6197},
				["xy"] = "58/32",
			},
			[14] = {
				[0] = L["Stonesplinter Skullthumper"], -- 가루바위일족 망치잡이
				["item"] = {2265},
				["xy"] = "34/84",
			},
			[15] = {
				[0] = L["Stonesplinter Seer"], -- 가루바위일족 점쟁이 
				["item"] = {2266},
				["xy"] = "35/83",
			},
			[16] = {
				[0] = L["Stonesplinter Shaman"], -- 가루바위일족 주술사
				["item"] = {2267},
				["xy"] = "54/26",
			},
		},
		[13] = {
			[0] = Z["Redridge Mountains"],
			[1] = {
				[0] = L["Blackrock Grunt"], -- 검은바위부족 그런트
				["item"] = {1446},
				["xy"] = "38/40",
			},
			[2] = {
				[0] = L["Blackrock Gladiator"], -- 검은바위부족 검투사
				["item"] = {1455},
				["xy"] = "69/57",
			},
			[3] = {
				[0] = L["Blackrock Champion"], -- 검은바위부족 용사
				["item"] = {1455},
				["xy"] = "31/6",
			},
			[4] = {
				[0] = L["Blackrock Sentry"], -- 검은바위부족 파수병
				["item"] = {1296},
				["xy"] = "66/54",
			},
			[5] = {
				[0] = L["Blackrock Renegade"], -- 검은바위부족 보초병
				["item"] = {1296},
				["xy"] = "43/19",
			},
			[6] = {
				[0] = L["Rohh the Silent"], -- 암살자 로 
				["item"] = {4446, 4447},
				["xy"] = "75/30",
			},
			[7] = {
				[0] = L["Blackrock Scout"], -- 검은바위부족 정찰병
				["item"] = {1448},
				["xy"] = "65/49",
			},
			[8] = {
				[0] = L["Blackrock Outrunner"], -- 검은바위부족 길잡이
				["item"] = {1448},
				["xy"] = "38/40",
			},
			[9] = {
				[0] = L["Kazon"], -- 카존
				["item"] = {3231, 2058},
				["xy"] = "36/10",
			},
			[10] = {
				[0] = L["Tarantula"], -- 타란툴라
				["item"] = {1287},
				["xy"] = "18/69",
			},
			[11] = {
				[0] = L["Redridge Brute"], -- 붉은마루일족 투사
				["item"] = {1214},
				["xy"] = "38/34",
			},
			[12] = {
				[0] = L["Ribchaser"], -- 늑골잡이
				["item"] = {1214},
				["xy"] = "32/82",
			},
			[13] = {
				[0] = L["Redridge Alpha"], -- 붉은마루일족 부대장
				["item"] = {1218},
				["xy"] = "27/21",
			},
			[14] = {
				[0] = L["Redridge Basher"], -- 붉은마루일족 전사
				["item"] = {1440},
				["xy"] = "32/24",
			},
			[15] = {
				[0] = L["Redridge Mongrel"], -- 붉은마루일족 싸움꾼
				["item"] = {1211},
				["xy"] = "30/80",
			},
			[16] = {
				[0] = L["Redridge Drudger"], -- 붉은마루일족 노역꾼
				["item"] = {1220},
				["xy"] = "19/25",
			},
			[17] = {
				[0] = L["Blackrock Shadowcaster"], -- 검은바위부족 흑마술사
				["item"] = {1299, 1300},
				["xy"] = "66/54",
			},
			[18] = {
				[0] = L["Murloc Nightcrawler"], -- 멀록 기습꾼
				["item"] = {1406},
				["xy"] = "81/60",
			},
			[19] = {
				[0] = L["Shadowhide Darkweaver"], -- 잿빛가죽일족 흑마술사
				["item"] = {1462},
				["xy"] = "79/48",
			},
			[20] = {
				[0] = L["Morganth"], -- 모건스
				["item"] = {2566},
				["xy"] = "79/49",
			},
			[21] = {
				[0] = L["Shadowhide Brute"], -- 잿빛가죽일족 투사
				["item"] = {1458},
				["xy"] = "77/39",
			},
			[22] = {
				[0] = L["Redridge Poacher"], -- 붉은마루일족 밀렵꾼
				["item"] = {1219},
				["xy"] = "30/79",
			},
			[23] = {
				[0] = L["Murloc Scout"], -- 멀록 정찰병
				["item"] = {1469},
				["xy"] = "39/47",
			},
			[24] = {
				[0] = L["Squiddic"], -- 망둥이
				["item"] = {1469},
				["xy"] = "38/55",
			},
			[25] = {
				[0] = L["Shadowhide Assassin"], -- 잿빛가죽일족 암살자
				["item"] = {1459},
				["xy"] = "80/48",
			},
			[26] = {
				[0] = L["Shadowhide Warrior"], -- 잿빛가죽일족 전사
				["item"] = {2175},
				["xy"] = "75/40",
			},
			[27] = {
				[0] = L["Shadowhide Gnoll"], -- 잿빛가죽놀
				["item"] = {1457},
				["xy"] = "71/41",
			},
			[28] = {
				[0] = L["Rabid Shadowhide Gnoll"], -- 광포한 잿빛가죽놀
				["item"] = {1460},
				["xy"] = "72/41",
			},
			[29] = {
				[0] = L["Shadowhide Slayer"], -- 잿빛가죽일족 척살자
				["item"] = {1461},
				["xy"] = "81/48",
			},
			[30] = {
				[0] = L["Chatter"], -- 우두머리 집게턱타란툴라
				["item"] = {3229},
				["xy"] = "51/43",
			},
			[31] = {
				[0] = L["Murloc Tidecaller"], -- 멀록 파도술사
				["item"] = {1473},
				["xy"] = "57/51",
			},
		},
		[14] = {
			[0] = Z["Searing Gorge"],
			[1] = {
				[0] = L["Twilight Fire Guard"], -- 황혼의망치단 화염경비병
				["item"] = {14476, 14471},
				["xy"] = "25/34",
			},
			[2] = {
				[0] = L["Dark Iron Taskmaster"], -- 검은무쇠단 감독관
				["item"] = {21547},
				["xy"] = "42/31",
			},
			[3] = {
				[0] = L["Dark Iron Slaver"], -- 검은무쇠단 노예상인
				["item"] = {21547},
				["xy"] = "42/31",
			},
			[4] = {
				[0] = L["Dark Iron Watchman"], -- 검은무쇠단 보초
				["item"] = {21547},
				["xy"] = "62/60",
			},
		},
		[15] = {
			[0] = Z["Silverpine Forest"],
			[1] = {
				[0] = L["Rot Hide Bruiser"], -- 썩은가죽일족 투사
				["item"] = {4439, 5975},
				["xy"] = "67/25",
			},
			[2] = {
				[0] = L["Snarlmane"],
				["item"] = {4445},
				["xy"] = "65/23",
			},
			[3] = {
				[0] = L["Dalaran Spellscribe"], -- 달라란 역술사
				["item"] = {4437, 4436},
				["xy"] = "63/63",
			},
			[4] = {
				[0] = L["Ravenclaw Regent"],
				["item"] = {5969, 6628},
				["xy"] = "57/70",
			},
		},
		[16] = {
			[0] = Z["Stranglethorn Vale"],
			[1] = {
				[0] = L["Bloodsail Raider"], -- 붉은해적단 약탈자 
				["item"] = {5789},
				["xy"] = "28/70",
			},
			[2] = {
				[0] = L["Bloodscalp Shaman"], -- 붉은머리부족 주술사
				["item"] = {1998},
				["xy"] = "29/19",
			},
			[3] = {
				[0] = L["Cold Eye Basilisk"], -- 얼음눈 바실리스크
				["item"] = {5079},
				["xy"] = "39/41",
			},
			[4] = {
				[0] = L["Mosh'Ogg Lord"], -- 모쉬오그일족 우두머리
				["item"] = {1677},
				["xy"] = "52/27",
			},
			[5] = {
				[0] = L["Scale Belly"],
				["item"] = {1604, 4478},
				["xy"] = "43/46",
			},
			[6] = {
				[0] = L["Bloodscalp Berserker"], -- 붉은머리부족 광전사
				["item"] = {1523},
				["xy"] = "24/10",
			},
			[7] = {
				[0] = L["Venture Co. Tinkerer"],
				["item"] = {1659},
				["xy"] = "41/44",
			},
			[8] = {
				[0] = L["Venture Co. Strip Miner"], -- 투자개발회사 갱부
				["item"] = {11203},
				["xy"] = "41/43",
			},
			[9] = {
				[0] = L["Mosh'Ogg Butcher"],
				["item"] = {1680},
			},
			[10] = {
				[0] = L["Venture Co. Miner"], -- 투자개발회사 광부
				["item"] = {1991},
				["xy"] = "28/8",
			},
			[11] = {
				[0] = L["Mosh'Ogg Warmonger"], -- 모쉬오그일족 전사
				["item"] = {1986},
				["xy"] = "49/27",
			},
			[12] = {
				[0] = L["Bloodscalp Headhunter"], -- 붉은머리부족 인간사냥꾼
				["item"] = {1522},
				["xy"] = "21/10",
			},
			[13] = {
				[0] = L["Mosh'Ogg Brute"], -- 모쉬오그일족 투사
				["item"] = {1679},
				["xy"] = "36/30",
			},
			[14] = {
				[0] = L["Lord Sakrasis"],
				["item"] = {1679, 5029},
				["xy"] = "28/62",
			},
			[15] = {
				[0] = L["Mok'rash"], -- 모크라쉬
				["item"] = {3985},
				["xy"] = "24/72",
			},
			[16] = {
				[0] = L["Bloodscalp Mystic"], -- 붉은머리부족 비술사
				["item"] = {1997},
				["xy"] = "27/11",
			},
			[17] = {
				[0] = L["Venture Co. Shredder"], -- 투자개발회사 벌목기
				["item"] = {5755},
				["xy"] = "44/22",
			},
			[18] = {
				[0] = L["Skullsplitter Berserker"], -- 백골가루부족 광전사
				["item"] = {1624},
				["xy"] = "47/42",
			},
			[19] = {
				[0] = L["Skullsplitter Headhunter"], -- 백골가루부족 인간사냥꾼
				["item"] = {1624},
				["xy"] = "47/43",
			},
			[20] = {
				[0] = L["Venture Co. Surveyor"], -- 투자개발회사 감시관
				["item"] = {1664},
				["xy"] = "40/43",
			},
			[21] = {
				[0] = L["Bloodscalp Witch Doctor"], -- 붉은머리부족 의술사
				["item"] = {1996},
				["xy"] = "24/10",
			},
			[22] = {
				[0] = L["Bloodsails"], -- 붉은해적단
				["item"] = {2955},
				["xy"] = "27/69",
			},
		},
		[17] = {
			[0] = Z["Swamp of Sorrows"],
			[1] = {
				[0] = L["Swampwalker"], -- 늪괴물
				["item"] = {11205},
				["xy"] = "16/39",
			},
			[2] = {
				[0] = L["Tangled Horror"], -- 덩굴늪괴물 
				["item"] = {11205, 5608},
				["xy"] = "8/32",
			},
			[3] = {
				[0] = L["Swampwalker Elder"], -- 덩치큰 늪괴물
				["item"] = {11205},
				["xy"] = "11/31",
			},
			[4] = {
				[0] = L["Molt Thorn"], -- 허물가시
				["item"] = {11205, 5608},
			},
			[5] = {
				[0] = L["Mire Lord"], -- 우두머리 늪괴물
				["item"] = {11205},
				["xy"] = "7/31",
			},
			[6] = {
				[0] = L["Dreaming Whelp"], -- 꿈의 새끼용
				["item"] = {8489},
				["xy"] = "12/64",
			},
		},
		[18] = {
			[0] = Z["The Hinterlands"],
			[1] = {
				[0] = L["Mith'rethis the Enchanter"],
				["item"] = {17050},
			},
			[2] = {
				[0] = L["Vilebranch Shadowcaster"], -- 썩은가지부족 흑마술사
				["item"] = {16214},
				["xy"] = "64/71",
			},
			[3] = {
				[0] = L["Vilebranch Hideskinner"], -- 썩은가지부족 암살자
				["item"] = {15760},
				["xy"] = "66/75",
			},
		},
		[19] = {
			[0] = Z["Tirisfal Glades"],
			[1] = {
				[0] = L["Deeb"],
				["item"] = {4303},
				["xy"] = "58/27",
			},
			[2] = {
				[0] = L["Captain Dargol"],
				["item"] = {3330},
				["xy"] = "52/26",
			},
		},
		[20] = {
			[0] = Z["Western Plaguelands"],
			[1] = {
				[0] = L["Scarlet Spellbinder"], -- 붉은십자군 역술사
				["item"] = {16252},
				["xy"] = "54/23",
			},
			[2] = {
				[0] = L["Decaying Horror"], -- 부패한 늪괴물
				["item"] = {15771},
				["xy"] = "63/37",
			},
			[3] = {
				[0] = L["Foreman Marcrid"],
				["item"] = {12836},
			},
			[4] = {
				[0] = L["Scarlet Cavalier"], -- 붉은십자군 근위병
				["item"] = {12707},
				["xy"] = "42/14",
			},
			[5] = {
				[0] = L["Scarlet Smith"],
				["item"] = {12719},
				["xy"] = "45/13",
			},
			[6] = {
				[0] = L["Skeletal Flayer"], -- 해골 타작꾼
				["item"] = {9296},
				["xy"] = "47/81",
			},
			[7] = {
				[0] = L["Slavering Ghoul"], -- 걸신들린 구울
				["item"] = {9296},
				["xy"] = "49/80",
			},
		},
		[21] = {
			[0] = Z["Westfall"],
			[1] = {
				[0] = L["Brack"], -- 브랙
				["item"] = {2235, 6179},
			},
			[2] = {
				[0] = L["Sergeant Brashclawl"], -- 부대장 가시발톱
				["item"] = {2203},
				["xy"] = "36/31",
			},
			[3] = {
				[0] = L["Riverpaw Brute"], -- 갈퀴발일족 투사
				["item"] = {826},
				["xy"] = "48/62",
			},
			[4] = {
				[0] = L["Slark"], -- 슬라크
				["item"] = {3188, 6180},
			},
			[5] = {
				[0] = L["Murloc Warrior"], -- 멀록 전사
				["item"] = {1394},
				["xy"] = "26/47",
			},
			[6] = {
				[0] = L["Leprithus"], -- 레프리투스
				["item"] = {1314, 1387},
				["xy"] = "42/29",
			},
			[7] = {
				[0] = L["Sea Crawler"], -- 바닷게
				["item"] = {2088},
				["xy"] = "32/22",
			},
			[8] = {
				[0] = L["Riverpaw Mystic"], -- 갈퀴발일족 비술사
				["item"] = {1391},
				["xy"] = "61/72",
			},
			[9] = {
				[0] = L["Vultros"], -- 벌트로스
				["item"] = {4454, 5971},
			},
			[10] = {
				[0] = L["Sergeant Brashclaw"], -- 부대장 가시발톱
				["item"] = {2204},
				["xy"] = "36/31",
			},
			[11] = {
				[0] = L["Master Digger"], -- 우두머리 채굴꾼
				["item"] = {6205},
				["xy"] = "45/18",
			},
			[12] = {
				[0] = L["Dust Devil"], -- 먼지 악령
				["item"] = {4290},
				["xy"] = "54/42",
			},
			[13] = {
				[0] = L["Murloc Oracle"], -- 멀록 점쟁이
				["item"] = {1405},
				["xy"] = "33/83",
			},
			[14] = {
				[0] = L["Sand Crawler"], -- 모래게
				["item"] = {2087},
				["xy"] = "51/10",
			},
			[15] = {
				[0] = L["Riverpaw Overseer"], -- 갈퀴발일족 우두머리
				["item"] = {1190, 1189},
			},
			[16] = {
				[0] = L["Riverpaw Mongrel"], -- 갈퀴발일족 싸움꾼
				["item"] = {821},
				["xy"] = "36/31",
			},
			[17] = {
				[0] = L["Foe Reaper 4000"], -- 전투 절단기 4000
				["item"] = {4434},
				["xy"] = "49/24",
			},
			[18] = {
				[0] = L["Harvest Reaper"], -- 허수아비골렘 수확기
				["item"] = {820},
				["xy"] = "64/60",
			},
			[19] = {
				[0] = L["Harvest Golem"], -- 허수아비골렘
				["item"] = {820},
				["xy"] = "55/35",
			},
		},
		[22] = {
			[0] = Z["Wetlands"],
			[1] = {
				[0] = L["Razormaw Matriarch"],
				["item"] = {4463, 6198},
			},
			[2] = {
				[0] = L["Leech Widow"], -- 거머리과부거미
				["item"] = {4444, 6199},
				["xy"] = "45/63",
			},
			[3] = {
				[0] = L["Bluegill Muckdweller"], -- 푸른아가미멀록 땅꾼
				["item"] = {3022},
				["xy"] = "16/35",
			},
			[4] = {
				[0] = L["Bluegill Warrior"], -- 푸른아가미멀록 전사
				["item"] = {2046},
				["xy"] = "13/35",
			},
			[5] = {
				[0] = L["Bluegill Puddlejumper"], -- 푸른아가미멀록 보초
				["item"] = {1560},
				["xy"] = "13/38",
			},
			[6] = {
				[0] = L["Dark Iron Demolitionist"], -- 검은무쇠단 폭파병
				["item"] = {2084, 11150},
				["xy"] = "46/18",
			},
			[7] = {
				[0] = L["Dragonmaw Swamprunner"], -- 용아귀부족 늪길잡이
				["item"] = {1955},
				["xy"] = "39/46",
			},
			[8] = {
				[0] = L["Dragonmaw Centurion"], -- 용아귀부족 백인대장
				["item"] = {753},
				["xy"] = "52/53",
			},
			[9] = {
				[0] = L["Dark Iron Saboteur"], -- 검은무쇠단 투사
				["item"] = {11150},
				["xy"] = "47/16",
			},
			[10] = {
				[0] = L["Dark Iron Tunneler"], -- 검은무쇠단 채굴꾼
				["item"] = {11150, 756},
				["xy"] = "47/15",
			},
			[11] = {
				[0] = L["Dark Iron Dwarf"], -- 검은무쇠단 드워프
				["item"] = {11150},
				["xy"] = "49/17",
			},
			[12] = {
				[0] = L["Balgaras the Foul"], -- 불한당 발가라스
				["item"] = {11150},
				["xy"] = "61/28",
			},
			[13] = {
				[0] = L["Garneg Charskull"], -- 가르넥 찰스컬
				["item"] = {6200, 3392},
				["xy"] = "39/49",
			},
			[14] = {
				[0] = L["Mosshide Mistweaver"], -- 이끼가죽일족 안개마술사
				["item"] = {892},
				["xy"] = "45/34",
			},
			[15] = {
				[0] = L["Red Whelp"], -- 새끼 붉은용
				["item"] = {3076, 8499},
				["xy"] = "59/42",
			},
			[16] = {
				[0] = L["Lost Whelp"], -- 길잃은 새끼용
				["item"] = {3074},
				["xy"] = "60/38",
			},
			[17] = {
				[0] = L["Ma'ruk Wyrmscale"], -- 마룩 웜스케일
				["item"] = {5749, 5750},
				["xy"] = "47/74",
			},
			[18] = {
				[0] = L["Crimson Whelp"], -- 심홍색 새끼용
				["item"] = {3073, 8499},
				["xy"] = "63/36",
			},
			[19] = {
				[0] = L["Flamesnorting Whelp"], -- 불뿜는 새끼용
				["item"] = {3072, 8499},
				["xy"] = "70/46",
			},
			[20] = {
				[0] = L["Dark Iron Rifleman"], -- 검은무쇠단 소총병
				["item"] = {6315},
				["xy"] = "49/16",
			},
		},
	},
	[2] = {
		[0] = Z["Kalimdor"],
		[1] = {
			[0] = Z["Ashenvale"], -- "잿빛 골짜기",
			[1] = {
				[0] = L["Forsaken Dark Stalker"], -- 포세이큰 어둠의추적자
				["item"] = {1351},
				["xy"] = "76/75",
			},
			[2] = {
				[0] = L["Crazed Ancient"], --광기어린 고대정령
				["item"] = {11151},
				["xy"] = "54/34",
			},
			[3] = {
				[0] = L["Withered Ancient"], -- 부패한 고대정령
				["item"] = {11151},
				["xy"] = "55/33",
			},
			[4] = {
				[0] = L["Terrowulf Packlord"],
				["item"] = {5753, 5754},
				["xy"] = "50/39",
			},
		},
		[2] = {
			[0] = Z["Azshara"], -- "아즈샤라",
			[1] = {
				[0] = L["Azuregos"],
				["item"] = {19130, 18208, 19132, 18202, 17070, 18541, 18545, 19131, 18542, 18547},
				["xy"] = "56/84",
			},
			[2] = {
				[0] = L["Avalanchion"],
				["item"] = {18673, 18674},
			},
			[3] = {
				[0] = L["Arkkoran Oracle"], -- 아크코란멀록 점쟁이
				["item"] = {15753},
				["xy"] = "77/41",
			},
			[4] = {
				[0] = L["Legashi Rogue"], -- 레가쉬 도적
				["item"] = {15728, 16219, 13491},
				["xy"] = "61/23",
			},
			[5] = {
				[0] = L["General Fangferror"],
				["item"] = {17054},
			},
			[6] = {
				[0] = L["Cliff Breaker"], -- 우레절벽거인
				["item"] = {15763},
				["xy"] = "56/84",
			},
			[7] = {
				[0] = L["Lingering Highborne"], -- 명가의 악령
				["item"] = {14473, 14477},
				["xy"] = "39/50",
			},
			[8] = {
				[0] = L["Son of Arkkoroc"], -- 아크코로크의 후예
				["item"] = {15764},
			},
			[9] = {
				[0] = L["Spitelash Siren"], -- 원한의꼬리일족 세이렌
				["item"] = {16045},
				["xy"] = "34/54",
			},
			[10] = {
				[0] = L["Blue Scalebane"], -- 푸른용혈족 맹독전사
				["item"] = {34535},
				["xy"] = "42/82",
			},
			[11] = {
				[0] = L["Draconic Mageweaver"], -- 용혈족 마술사
				["item"] = {34535},
				["xy"] = "36/72",
			},
			[12] = {
				[0] = L["Blue Dragonspawn"], -- 푸른용혈족
				["item"] = {34535},
				["xy"] = "36/72",
			},
		},
--[[		[3] = {
			[0] = Z["Azuremyst Isle"], -- "하늘안개 섬",
		},]]
		[3] = {
			[0] = Z["Bloodmyst Isle"], -- "핏빛안개 섬",
			[1] = {
				[0] = L["Wrathscale Marauder"], -- 성난비늘일족 약탈자
				["item"] = {23852, 23844},
				["xy"] = "61/48",
			},
			[2] = {
				[0] = L["Wrathscale Sorceress"], -- 성난비늘일족 여마법사
				["item"] = {23852, 23844},
				["xy"] = "61/48",
			},
			[3] = {
				[0] = L["Fenissa the Assassin"],
				["item"] = {31256, 31264, 31263},
				["xy"] = "37/63",
			},
		},
		[4] = {
			[0] = Z["Darkshore"], -- "어둠의 해안",
			[1] = {
				[0] = L["Lady Vespira"], -- 여군주 베스피라
				["item"] = {6332, 6333},
				["xy"] = "61/18",
			},
			[2] = {
				[0] = L["Dark Strand Voidcaller"], -- 암흑이교도 소환사
				["item"] = {5773},
				["xy"] = "56/26",
			},
		},
		[5] = {
			[0] = Z["Desolace"], -- "잊혀진 땅",
			[1] = {
				[0] = L["Drysnap Crawler"], -- 마른껍질 마크루라
				["item"] = {4788},
				["xy"] = "19/76",
			},
			[2] = {
				[0] = L["Nether Sorceress"], -- 황천의 여마법사
				["item"] = {2620},
				["xy"] = "50/82",
			},
		},
--[[		[6] = {
			[0] = Z["Durotar"], -- "듀로타",
		},]]
		[6] = {
			[0] = Z["Dustwallow Marsh"], -- "먼지진흙 습지대",
			[1] = {
				[0] = L["Theramore Infiltrator"], -- 테라모어 첩보원 
				["item"] = {5775},
				["xy"] = "36/35",
			},
			[2] = {
				[0] = L["Strashaz Myrmidon"], -- 스트라샤즈 미르미돈 
				["item"] = {12718},
				["xy"] = "76/18",
			},
			[3] = {
				[0] = L["Tidelord Rrurgaz"], -- 바다군주 르룰가즈
				["item"] = {12718},
				["xy"] = "79/16",
			},
			[4] = {
				[0] = L["Strashaz Warrior"], -- 스트라샤즈 전사
				["item"] = {12714},
				["xy"] = "76/16",
			},
			[5] = {
				[0] = L["Strashaz Serpent Guard"], -- 스트라샤즈 수호병
				["item"] = {12706},
				["xy"] = "75/18",
			},
			[6] = {
				[0] = L["Searing Whelp"], -- 화염 새끼용
				["item"] = {10822},
				["xy"] = "42/75",
			},
		},
		[7] = {
			[0] = Z["Felwood"], -- "악령의 숲",
			[1] = {
				[0] = L["Jadefire Rogue"], -- 비취불꽃의 도적
				["item"] = {13491},
				["xy"] = "33/66",
			},
			[2] = {
				[0] = L["Jaedenar Cultist"], -- 자에데나르 이교도
				["item"] = {15739},
				["xy"] = "35/60",
			},
			[3] = {
				[0] = L["Deadwood Shaman"], -- 마른가지일족 주술사 
				["item"] = {15752},
				["xy"] = "62/11",
			},
			[4] = {
				[0] = L["Jadefire Trickster"], -- 비취불꽃의 요술사 
				["item"] = {15744},
				["xy"] = "41/19",
			},
		},
--[[		[8] = {
			[0] = Z["Feralas"], -- "페랄라스",
		},]]
		[8] = {
			[0] = Z["Mulgore"],
			[1] = {
				[0] = L["Mazzranache"], -- 마즈라나체
				["item"] = {4861},
				["xy"] = "48/61",
			},
			[2] = {
				[0] = L["The Rake"], -- 갈퀴
				["item"] = {17922},
				["xy"] = "51/16",
			},
		},
		[9] = {
			[0] = Z["Silithus"], -- "실리더스",
			[1] = {
				[0] = L["Baron Kazum"], -- 남작 카줌
				["item"] = {20686, 20687, 20688},
			},
			[2] = {
				[0] = L["The Duke of Zephyrs"], -- 서풍의 군주
				["item"] = {20674, 20673, 20675},
			},
			[3] = {
				[0] = L["The Duke of Cynders"], -- 불꽃의 군주
				["item"] = {20665, 20664, 20666},
			},
			[4] = {
				[0] = L["Crimson Templar"], -- 진홍 기사단
				["item"] = {20655, 20656, 20657},
			},
			[5] = {
				[0] = L["Azure Templar"], -- 청명 기사단
				["item"] = {20652, 20654, 20653},
			},
			[6] = {
				[0] = L["High Marshal Whirlaxis"], -- 대장군 휠락시스
				["item"] = {20690, 20689, 20691},
			},
			[7] = {
				[0] = L["Lord Skwol"],
				["item"] = {20684, 20683, 20685},
			},
			[8] = {
				[0] = L["The Duke of Fathoms"], -- 나락의 군주
				["item"] = {20668, 20667, 20669},
			},
			[9] = {
				[0] = L["Hoary Templar"], -- 백색 기사단
				["item"] = {20658, 20659, 20660},
			},
			[10] = {
				[0] = L["Prince Skaldrenox"], -- 왕자 스칼레녹스
				["item"] = {20681, 20680, 20682},
			},
			[11] = {
				[0] = L["Earthen Templar"], -- 황색 기사단
				["item"] = {20661, 20662, 20663},
			},
			[12] = {
				[0] = L["The Duke of Shards"], -- 파편의 군주
				["item"] = {20671, 20670, 20672},
			},
			[13] = {
				[0] = L["Twilight Geolord"], -- 황혼의 대지술사
				["item"] = {20695, 20694},
			},
			[14] = {
				[0] = L["The Windreaver"], -- 칼날바람
				["item"] = {21548, 18676, 18677},
			},
			[15] = {
				[0] = L["Twilight Avenger"], -- 황혼의 복수자
				["item"] = {20692},
			},
		},
		[10] = {
			[0] = Z["Stonetalon Mountains"], -- "돌발톱 산맥",
			[1] = {
				[0] = L["Blackened Ancient"], -- 타락한 고대정령
				["item"] = {11151},
				["xy"] = "34/65",
			},
			[2] = {
				[0] = L["Charred Ancient"], -- 악에물든 고대정령
				["item"] = {11151},
				["xy"] = "37/67",
			},
			[3] = {
				[0] = L["Vengeful Ancient"], -- 복수심에 불타는 고대정령
				["item"] = {11151},
			},
			[4] = {
				[0] = L["Pridewing Patriarch"], -- 우두머리 사자날개 와이번
				["item"] = {5751, 5752},
				["xy"] = "53/39",
			},
		},
		[11] = {
			[0] = Z["Tanaris"], -- "타나리스",
			[1] = {
				[0] = L["Wastewander Scofflaw"], -- 사막유랑단 무법자
				["item"] = {11206, 8400, 8402},
				["xy"] = "66/34",
			},
			[2] = {
				[0] = L["Wastewander Assassin"], -- 사막유랑단 암살자
				["item"] = {11206, 8400, 8402},
				["xy"] = "60/32",
			},
			[3] = {
				[0] = L["Omgorn the Lost"],
				["item"] = {17055},
			},
			[4] = {
				[0] = L["Wastewander Rogue"], -- 사막유랑단 도적
				["item"] = {8399, 8401},
				["xy"] = "60/32",
			},
			[5] = {
				[0] = L["Andre Firebeard"], -- 앙드레 파이어비어드
				["item"] = {8400, 8402},
				["xy"] = "73/46",
			},
			[6] = {
				[0] = L["Southsea Freebooter"], -- 남쪽바다해적단 약탈자
				["item"] = {17722},
				["xy"] = "71/43",
			},
			[7] = {
				[0] = L["Wastewander Shadow Mage"], -- 사막유랑단 어둠마법사
				["item"] = {8397},
				["xy"] = "60/32",
			},
			[8] = {
				[0] = L["Wastewander Bandit"], -- 사막유랑단 약탈자
				["item"] = {8395},
				["xy"] = "60/24",
			},
			[9] = {
				[0] = L["Wastewander Thief"], -- 사막유랑단 좀도둑
				["item"] = {8398},
				["xy"] = "60/24",
			},
			[10] = {
				[0] = L["Southseas"], -- 남쪽바다해적단
				["item"] = {9359},
				["xy"] = "70/42",
			},
		},
		[12] = {
			[0] = Z["The Barrens"], -- "불모의 땅",
			[1] = {
				[0] = L["Elder Mystic Razorsnout"],
				["item"] = {4768, 4771},
				["xy"] = "59/24",
			},
			[2] = {
				[0] = L["Digger Flameforge"], -- 채굴꾼 플레임포지
				["item"] = {4785},
				["xy"] = "47/85",
			},
			[3] = {
				[0] = L["Stonearm"], -- 무쇠팔
				["item"] = {1355},
				["xy"] = "42/26",
			},
			[4] = {
				[0] = L["Gesharahan"], -- 게샤라한
				["item"] = {5183, 5182},
				["xy"] = "46/38",
			},
			[5] = {
				[0] = L["Rathorian"], -- 라소리안
				["item"] = {5111, 5112},
				["xy"] = "47/19",
			},
			[6] = {
				[0] = L["Geopriest Gukk'rok"], -- 가시사제 구크로크
				["item"] = {1539},
				["xy"] = "43/48",
			},
			[7] = {
				[0] = L["Brokespear"], -- 부러진창
				["item"] = {7559},
				["xy"] = "56/43",
			},
			[8] = {
				[0] = L["Heggin Stonewhisker"], -- 헤긴 스톤위스커
				["item"] = {2035},
				["xy"] = "47/84",
			},
		},
		[13] = {
			[0] = Z["Thousand Needles"], -- "버섯구름 봉우리",
			[1] = {
				[0] = L["Ironeye the Invincible"],
				["item"] = {8223},
				["xy"] = "87/73",
			},
			[2] = {
				[0] = L["Galak Marauder"], -- 갈라크일족 약탈자
				["item"] = {1493},
				["xy"] = "44/35",
			},
			[3] = {
				[0] = L["Silithid Ravager"], -- 갈퀴발톱 실리시드
				["item"] = {8224},
				["xy"] = "65/85",
			},
		},
		[14] = {
			[0] = Z["Un'Goro Crater"], -- "운고로 분화구",
			[1] = {
				[0] = L["Baron Charr"],
				["item"] = {18671, 18672},
			},
			[2] = {
				[0] = L["Oozes"], -- 수액괴물
				["item"] = {15772},
			},
			[3] = {
				[0] = L["Stone Guardian"], -- 바위 수호자
				["item"] = {12809},
				["xy"] = "70/76",
			},
		},
		[15] = {
			[0] = Z["Winterspring"], -- "여명의 설원",
			[1] = {
				[0] = L["Princess Tempestria"],
				["item"] = {21548, 18679, 18678},
			},
			[2] = {
				[0] = L["Chillwind Ravager"], -- 갈퀴발톱 서리바람 키메라
				["item"] = {20697},
				["xy"] = "60/21",
			},
			[3] = {
				[0] = L["Cobalt Mageweaver"], -- 푸른비늘혈족 마술사
				["item"] = {14493, 13497, 16054},
				["xy"] = "55/49",
			},
			[4] = {
				[0] = L["Anguished Highborne"], -- 고통받는 명가의 원혼
				["item"] = {16223},
				["xy"] = "53/43",
			},
			[5] = {
				[0] = L["Winterfall Totemic"], -- 눈사태일족 토템술사
				["item"] = {15761},
				["xy"] = "30/36",
			},
			[6] = {
				[0] = L["Winterfall Den Watcher"], -- 눈사태일족 보초
				["item"] = {15747},
				["xy"] = "66/35",
			},
			[7] = {
				[0] = L["Winterfall Ursa"], -- 눈사태일족 펄볼그
				["item"] = {15779},
				["xy"] = "67/37",
			},
			[8] = {
				[0] = L["Frostmaul Giant"], -- 서리망치거인
				["item"] = {13495},
				["xy"] = "59/67",
			},
		},
	},
	[3] = {
		[0] = Z["Outland"],
		[1] = {
			[0] = Z["Blade's Edge Mountains"], -- "칼날 산맥",
			[1] = {
				[0] = L["Insidion"], -- 인시디온
				["item"] = {32684, 31870, 31872, 31874, 31871, 31873},
				["xy"] = "62/7",
			},
			[2] = {
				[0] = L["Shartuul"], -- 샤툴
				["item"] = {32941, 31874, 32942},
				["xy"] = "31/46",
			},
			[3] = {
				[0] = L["Hemathion"], -- 헤마시온
				["item"] = {31157, 31155, 31156, 31158},
				["xy"] = "28/50",
			},
			[4] = {
				[0] = L["Mo'arg Incinerator"],
				["item"] = {31870, 31872, 31874, 31871, 31873},
				["xy"] = "31/39",
			},
			[5] = {
				[0] = L["Galvanoth"],
				["item"] = {31870, 31872, 31874, 31871},
				["xy"] = "31/39",
			},
			[6] = {
				[0] = L["Zarcsin"],
				["item"] = {31870, 31872, 31874, 31871, 31873},
				["xy"] = "31/39",
			},
			[7] = {
				[0] = L["Apexis Guardian"], -- 소용돌이 거인
				["item"] = {31870, 31872, 31874, 31871, 31873},
				["xy"] = "28/46",
			},
			[8] = {
				[0] = L["Obsidia"], -- 옵시디아
				["item"] = {31870, 31872, 31874, 31871, 31873, 32682},
				["xy"] = "34/54",
			},
			[9] = {
				[0] = L["Furywing"], -- 퓨리윙 
				["item"] = {31870, 31872, 31874, 32683, 31871, 31873},
				["xy"] = "66/14",
			},
			[10] = {
				[0] = L["Braxxus"], -- 브락서스
				["item"] = {31870, 31872, 31874, 31871, 31873},
				["xy"] = "31/39",
			},
			[11] = {
				[0] = L["Rivendark"], -- 리븐다크
				["item"] = {31870, 31872, 31874, 31871, 31873, 32681},
				["xy"] = "27/65",
			},
			[12] = {
				[0] = L["Vekh'nir Dreadhawk"], -- 베크니르 매부라퀴
				["item"] = {24161},
				["xy"] = "77/73",
			},
			[13] = {
				[0] = L["Morcrush"], -- 모르크루쉬
				["item"] = {31162, 31159, 31161, 31160},
				["xy"] = "60/23",
			},
			[14] = {
				[0] = L["Bloodmaul Geomancer"], -- 피망치일족 흙점쟁이
				["item"] = {22534},
				["xy"] = "46/77",
			},
			[15] = {
				[0] = L["Anger Guard"], -- 고통의 경비병
				["item"] = {23612},
				["xy"] = "72/40",
			},
			[16] = {
				[0] = L["Matron Li-sahar"],
				["item"] = {31553},
				["xy"] = "49/15",
			},
			[17] = {
				[0] = L["Trelopades"],
				["item"] = {32522},
			},
			[18] = {
				[0] = L["Bash'ir Spell-Thief"], -- 바쉬르 마법도둑 
				["item"] = {22555},
				["xy"] = "54/11",
			},
			[19] = {
				[0] = L["Gorgolon the All-seeing"],
				["item"] = {31569},
				["xy"] = "49/15",
			},
			[20] = {
				[0] = L["King Dorfbruiser"],
				["item"] = {31577},
				["xy"] = "49/21",
			},
			[21] = {
				[0] = L["Speaker Mar'grom"],
				["item"] = {31164, 31163, 31166, 31165},
			},
			[22] = {
				[0] = L["Gan'arg Analyzer"], -- 간아그 분석가
				["item"] = {34114},
				["xy"] = "28/47",
			},
			[23] = {
				[0] = L["Abyssal Flamebringer"], -- 심연의 불꽃인도자
				["item"] = {22925},
				["xy"] = "28/75",
			},
			[24] = {
				[0] = L["Doomforge Engineer"], -- 파멸괴철로 기술자
				["item"] = {23800},
				["xy"] = "74/40",
			},
			[25] = {
				[0] = L["Solus the Eternal"], -- 영생의 솔루스 
				["item"] = {31561},
				["xy"] = "49/21",
			},
		},
		[2] = {
			[0] = Z["Hellfire Peninsula"], -- "지옥불 반도",
			[1] = {
				[0] = L["Doom Lord Kazzak"], -- 파멸의 군주 카자크
				["item"] = {30735, 30732, 30737, 30733, 30734, 30736, 30738, 30740, 30739, 30741},
				["xy"] = "63/18",
			},
			[2] = {
				[0] = L["Mekthorg the Wild"], -- 야수 메크토그
				["item"] = {31168, 31172, 31170, 31174},
				["xy"] = "45/44",
			},
			[3] = {
				[0] = L["Vorakem Doomspeaker"],
				["item"] = {31183, 31184, 31182, 31185},
				["xy"] = "71/59",
			},
			[4] = {
				[0] = L["Fulgorge"], -- 모래아귀
				["item"] = {31179, 31181, 31176, 31177},
				["xy"] = "52/71",
			},
		},
		[3] = {
			[0] = Z["Nagrand"], -- "나그란드",
			[1] = {
				[0] = L["Goretooth"],
				["item"] = {31192, 31191, 31188, 31189},
			},
			[2] = {
				[0] = L["Bro'Gaz the Clanless"],
				["item"] = {31194},
			},
			[3] = {
				[0] = L["Murkblood Raider"], -- 수렁피일족 약탈자
				["item"] = {23608},
				["xy"] = "31/42",
			},
			[4] = {
				[0] = L["Vir'aani Arcanist"], -- 비르아니 비전술사
				["item"] = {22923},
				["xy"] = "34/63",
			},
			[5] = {
				[0] = L["Boulderfist Warrior"], -- 돌주먹일족 전사
				["item"] = {23611},
				["xy"] = "40/30",
			},
			[6] = {
				[0] = L["Voidhunter Yar"],
				["item"] = {31197, 31198, 31195, 31199},
			},
			[7] = {
				[0] = L["Windroc"], -- 바람올빼미
				["item"] = {33954},
				["xy"] = "66/38",
			},
		},
		[4] = {
			[0] = Z["Netherstorm"], -- "황천의 폭풍",
			[1] = {
				[0] = L["Ever-Core the Punisher"],
				["item"] = {31203},
			},
			[2] = {
				[0] = L["Nuramoc"], -- 누라모크
				["item"] = {31212, 31211, 31209, 31210},
				["xy"] = "34/26",
			},
			[3] = {
				[0] = L["Porfus the Gem Gorger"], -- 보석충이 포르퍼스
				["item"] = {31928, 31939, 31925, 31936, 31929, 31938, 31926, 31935, 31927, 31937, 31557},
				["xy"] = "54/46",
			},
			[4] = {
				[0] = L["Armbreaker Huffaz"], -- 무쇠팔 후파즈
				["item"] = {31928, 31939, 31925, 31936, 31929, 31938, 31926, 31935, 31927, 31937, 31943},
				["xy"] = "54/46",
			},
			[5] = {
				[0] = L["Gul'bor"], -- 굴보르
				["item"] = {31928, 31939, 31925, 31936, 31929, 31938, 31926, 31935, 31927, 31937, 31940},
				["xy"] = "54/46",
			},
			[6] = {
				[0] = L["Fel Tinkerer Zortan"], -- 지옥 땜장이 조르탄
				["item"] = {31928, 31939, 31925, 31936, 31929, 31938, 31926, 31935, 31927, 31937, 31573},
				["xy"] = "54/46",
			},
			[7] = {
				[0] = L["Forgosh"], -- 포르고쉬
				["item"] = {31928, 31939, 31925, 31936, 31929, 31938, 31926, 31935, 31927, 31937, 31565},
				["xy"] = "54/46",
			},
			[8] = {
				[0] = L["Wrathbringer Laz-tarash"], -- 격노의 인도자 라즈타라쉬
				["item"] = {31928, 31939, 31925, 31936, 31929, 31938, 31926, 31935, 31927, 31937, 32520},
				["xy"] = "54/46",
			},
			[9] = {
				[0] = L["Malevus the Mad"], -- 미치광이 말레부스
				["item"] = {31928, 31939, 31925, 31936, 31929, 31938, 31926, 31935, 31927, 31937, 31581},
				["xy"] = "54/46",
			},
			[10] = {
				[0] = L["Mageslayer"], -- 마법사 학살자
				["item"] = {24162},
				["xy"] = "57/86",
			},
			[11] = {
				[0] = L["Voidshrieker"], -- 울부짖는 공허의 망령
				["item"] = {28277},
				["xy"] = "60/37",
			},
			[12] = {
				[0] = L["Chief Engineer Lorthander"],
				["item"] = {31201},
				["xy"] = "26/42",
			},
			[13] = {
				[0] = L["Ethereum Researcher"], -- 에테리움 연구원
				["item"] = {22530},
				["xy"] = "57/35",
			},
			[14] = {
				[0] = L["Ethereum Nullifier"], -- 에테리움 종결자 
				["item"] = {22530},
				["xy"] = "56/49",
			},
			[15] = {
				[0] = L["Sunfury Archer"], -- 성난태양 궁수
				["item"] = {33804},
				["xy"] = "55/79",
			},
			[16] = {
				[0] = L["Sunfury Researcher"], -- 성난태양 연구원
				["item"] = {22551},
				["xy"] = "48/81",
			},
			[17] = {
				[0] = L["Sunfury Bloodwarder"], -- 성난태양 붉은경비병
				["item"] = {23639},
				["xy"] = "28/64",
			},
			[18] = {
				[0] = L["Disembodied Protector"], -- 실체 없는 총독
				["item"] = {23610},
				["xy"] = "32/55",
			},
			[19] = {
				[0] = L["Sunfury Bowman"], -- 성난태양 궁병
				["item"] = {23808},
				["xy"] = "56/64",
			},
		},
		[5] = {
			[0] = Z["Shadowmoon Valley"], -- "어둠달 골짜기",
			[1] = {
				[0] = L["Kraator"], -- 크라토르
				["item"] = {31216, 31214, 31213, 31215},
				["xy"] = "31/44",
			},
			[2] = {
				[0] = L["Doomwalker"], -- 파멸의 절단기
				["item"] = {30726, 30725, 30724, 30730, 30722, 30728, 30727, 30731, 30723},
				["xy"] = "68/44",
			},
			[3] = {
				[0] = L["Collidus the Warp-Watcher"], -- 차원의 감시자 콜리더스
				["item"] = {31220, 31217, 31218, 31219},
				["xy"] = "58/70",
			},
			[4] = {
				[0] = L["Coilskar Siren"], -- 갈퀴흉터 세이렌
				["item"] = {34221, 34689},
				["xy"] = "46/28",
			},
			[5] = {
				[0] = L["Eclipsion Archmage"], -- 해그늘 대마법사
				["item"] = {28276},
				["xy"] = "46/68",
			},
			[6] = {
				[0] = L["Dark Conclave Shadowmancer"], -- 암흑 비밀결사 흑마술사
				["item"] = {24158},
				["xy"] = "36/33",
			},
			[7] = {
				[0] = L["Ambassador Jerrikar"],
				["item"] = {31225, 31224, 31221, 31223},
			},
			[8] = {
				[0] = L["Enraged Earth Spirit"], -- 분노한 대지의 정령
				["item"] = {33174},
				["xy"] = "43/46",
			},
			[9] = {
				[0] = L["Enraged Water Spirit"], -- 분노한 물의 정령
				["item"] = {33174},
				["xy"] = "49/22",
			},
			[10] = {
				[0] = L["Enraged Fire Spirit"], -- 분노한 불의 정령
				["item"] = {33174},
				["xy"] = "47/48",
			},
			[11] = {
				[0] = L["Enraged Air Spirit"], -- 분노한 바람의 정령
				["item"] = {33174},
				["xy"] = "58/70",
			},
			[12] = {
				[0] = L["Black Blood of Draenor"], -- 검은 드레노어 핏덩어리
				["item"] = {33186},
				["xy"] = "68/85",
			},
			[13] = {
				[0] = L["Deathforge Guardian"], -- 죽음의 괴철로 수호병
				["item"] = {23609, 31681},
				["xy"] = "40/39",
			},
			[14] = {
				[0] = L["Ashtongue Warrior"], -- 잿빛혓바닥 전사
				["item"] = {23613},
				["xy"] = "56/35",
			},
			[15] = {
				[0] = L["Crazed Murkblood Miner"], -- 정신나간 수렁피일족 광부
				["item"] = {23613},
				["xy"] = "73/87",
			},
			[16] = {
				[0] = L["Crazed Murkblood Foreman"], -- 정신나간 수렁피일족 현장감독
				["item"] = {23613},
				["xy"] = "72/89",
			},
			[17] = {
				[0] = L["Eclipsion Soldier"], -- 해그늘 병사
				["item"] = {31682},
				["xy"] = "51/59",
			},
			[18] = {
				[0] = L["Eclipsion Bloodwarder"], -- 해그늘 붉은경비병
				["item"] = {31682},
				["xy"] = "49/58",
			},
			[19] = {
				[0] = L["Eclipsion Cavalier"], -- 해그늘 기병
				["item"] = {31682},
				["xy"] = "51/58",
			},
			[20] = {
				[0] = L["Deathforge Tinkerer"], -- 죽음의 괴철로 땜장이
				["item"] = {31681},
				["xy"] = "39/39",
			},
			[21] = {
				[0] = L["Deathforge Imp"], -- 죽음의 괴철로 임프
				["item"] = {31681},
				["xy"] = "40/39",
			},
			[22] = {
				[0] = L["Deathforge Smith"], -- 죽음의 괴철로 대장장이
				["item"] = {31681},
				["xy"] = "37/41",
			},
			[23] = {
				[0] = L["Shadow Council Warlock"], -- 어둠의 의회 흑마법사
				["item"] = {22924, 31680},
				["xy"] = "23/39",
			},
			[24] = {
				[0] = L["Terrormaster"], -- 공포의 지배자
				["item"] = {31680},
				["xy"] = "23/39",
			},
			[25] = {
				[0] = L["Mo'arg Weaponsmith"], -- 모아그 무기제작자
				["item"] = {31680, 23806},
				["xy"] = "22/34",
			},
			[26] = {
				[0] = L["Wrathwalker"], -- 격노의 경비병
				["item"] = {31680},
				["xy"] = "24/35",
			},
		},
		[6] = {
			[0] = Z["Terokkar Forest"], -- "테로카르 숲",
			[1] = {
				[0] = L["Terokk"], -- 테로크
				["item"] = {32534, 32541, 32535, 31572, 31564, 31580, 32537, 32782, 31556, 32540, 32536},
				["xy"] = "66/77",
			},
			[2] = {
				[0] = L["Crippler"], -- 절름발이
				["item"] = {31238},
				["xy"] = "39/64",
			},
			[3] = {
				[0] = L["Broken Skeleton"], -- 뒤틀린 드레나이 해골
				["item"] = {33954},
				["xy"] = "31/74",
			},
			[4] = {
				[0] = L["Gezzarak the Huntress"],
				["item"] = {32531, 31571, 31574, 31582, 32514, 31566, 31579, 31563, 31558, 31555},
			},
			[5] = {
				[0] = L["Okrek"],
				["item"] = {31228, 31227, 31231, 31229},
				["xy"] = "30/43",
			},
			[6] = {
				[0] = L["Vakkiz the Windrager"], -- 폭풍몰이 바키즈
				["item"] = {31571, 31574, 31582, 32514, 31566, 31579, 31563, 31558, 32532, 31555},
			},
			[7] = {
				[0] = L["Darkscreecher Akkarai"],
				["item"] = {31571, 31574, 31582, 32514, 31566, 31579, 31563, 31558, 32529, 31555},
			},
			[8] = {
				[0] = L["Karrog"], -- 카로그
				["item"] = {31571, 31574, 31582, 32533, 32514, 31566, 31579, 31563, 31558, 31555},
			},
			[9] = {
				[0] = L["Gordunni orgers"], -- 골두니일족
				["item"] = {34491},
			},
			[10] = {
				[0] = L["Doomsayer Jurim"],
				["item"] = {31235, 31236, 31233, 31232},
			},
			[11] = {
				[0] = L["Shalassi Talonguard"], -- 샬라시 갈퀴수호병
				["item"] = {28495},
				["xy"] = "56/72",
			},
		},
		[7] = {
			[0] = Z["Zangarmarsh"], -- "장가르 습지대",
			[1] = {
				[0] = L["Bog Lurker"], -- 늪지 잠복꾼
				["item"] = {31248, 31250, 31247, 31249},
			},
			[2] = {
				[0] = L["Coilfang Emissary"], -- 갈퀴송곳니 사절
				["item"] = {31244, 31243, 31242, 31246},
			},
			[3] = {
				[0] = L["Marticar"], --  마르티카
				["item"] = {31254},
			},
		},
	},
}

